<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/padding"
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_10" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/content_padding"
        android:layout_marginStart="@dimen/content_padding"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:orientation="vertical"
        android:paddingBottom="15dp"
        android:paddingEnd="@dimen/content_padding"
        android:paddingStart="@dimen/content_padding"
        android:paddingTop="14dp">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:id="@+id/content_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:layout_toLeftOf="@+id/one_img_iv">

                <TextView
                    android:id="@+id/gridview_item_tag_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="试玩"
                    android:textSize="11sp"
                    android:textColor="@color/black_6_3"
                    android:padding="@dimen/content_padding_1"
                    android:layout_toRightOf="@+id/linearlayout"
                    android:layout_marginRight="@dimen/content_padding_3"/>
                <TextView
                    android:id="@+id/rouser_item_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="@string/app_name"
                    android:textColor="@color/black_6_3"
                    android:singleLine="true"
                    android:ellipsize="end"
                    android:textSize="15sp" />
            </LinearLayout>
            <TextView
                android:id="@+id/time_tv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:text="@string/app_name"
                android:textColor="#9B9B9B"
                android:textSize="11sp"
                android:layout_below="@+id/content_tv"
                android:layout_toLeftOf="@+id/one_img_iv"
                android:singleLine="true"
                android:ellipsize="end"/>
            <ImageView
                android:id="@+id/one_img_iv"
                android:layout_width="75dp"
                android:layout_height="60dp"
                android:src="@drawable/icon"
                android:layout_alignParentRight="true"
                android:visibility="gone"/>
        </RelativeLayout>

        <com.sheep.gamegroup.util.MyGridview
            android:layout_marginTop="@dimen/content_padding_13"
            android:id="@+id/home_list_gridview_gv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:scrollbars="none"
            android:numColumns="3"
            android:listSelector="@color/transparent"
            android:verticalSpacing="@dimen/content_padding_5"
            android:horizontalSpacing="@dimen/content_padding_5"
            android:layout_marginBottom="@dimen/content_padding_5"/>

    </LinearLayout>

</LinearLayout>
